BODY { background: #ffffff; margin: 0; font: 9pt sans-serif; color: #000000 }

td { font: 9pt sans-serif; color: #000000 }
.grbox { background-color: #99aa88 }
.headings { font: 12pt tahoma,sans-serif; letter-spacing: 0.3em }
.biglt { font: 11pt tahoma,sans-serif; font-weight: bold; }
.head { font: 12pt tahoma,sans-serif }
.sm { font: 8pt sans-serif; color: #000000; font-weight: bold; }
.copy { font: 7pt sans-serif; color: #667755 }


A:link { color: #667755; font-weight: bold }
A:active  { color:#667755; font-weight: bold }
A:visited  { color: #99aa88; font-weight: bold }

A:link.top { color: #000000; font: 12pt tahoma,sans-serif; letter-spacing: 0.3em; text-decoration: none }
A:active.top { color: #000000; font: 12pt tahoma,sans-serif; letter-spacing: 0.3em; text-decoration: none  }
A:visited.top { color: #000000; font: 12pt tahoma,sans-serif; letter-spacing: 0.3em; text-decoration: none }

A:link.reg { color: #667755; font-weight: bold; padding-top: 15px; padding-bottom: 15px }
A:active.reg  { color:#667755; font-weight: bold; padding-top: 15px; padding-bottom: 15px }
A:visited.reg  { color: #99aa88; font-weight: bold; padding-top: 15px; padding-bottom: 15px }
A:hover.reg  { color:#667755; font-weight: bold; background: url(http://www.spiritcircle.ca/earthspirit/images/yinyang.gif) no-repeat center; padding-top: 15px; padding-bottom: 15px }